div.amounttable {
  background-color: #FFFFFF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width: 296px;
  margin-top: 10px;
  position: relative;
}
div.amounttable .msg-frame {
  padding: 20px;
}
div.amounttable table {
  width: 100%;
}
div.amounttable table th {
  background-color: #E1ECEE;
  vertical-align: bottom;
  padding-bottom: 4px;
  height: 60px;
}
div.amounttable table th.col-0 {
  border-top-left-radius : 5px;
}
div.amounttable table th.col-1 {
  border-top-right-radius : 5px;
}
div.amounttable table tr {
  background-color: #FFFFFF;
  height: 40px;
}
div.amounttable table tr.odd {
  background-color: #F1F1F1;
  height: 30px;
}
div.amounttable table th,
div.amounttable table td {
  width: 50%;
}
div.amounttable table th.col-0,
div.amounttable table td.col-0 {
  text-align: right;
  padding-right: 15px;
}
div.amounttable table th.col-1,
div.amounttable table td.col-1 {
  text-align: left;
  padding-left: 15px;
}

.togglebox {
  margin: 20px 0 0;
}
.togglebox .handler {
  padding: 2px 0 2px 15px;
  line-height: 14px;
  font-size: 13px;
  text-decoration: none;
  color: #0073ae;
  background: url(../img/bullets.png) no-repeat 0 -357px;
  cursor: pointer;
}
.togglebox.open {
  margin-bottom: 10px;
}
.togglebox .notice {
  padding: 0;
}
.togglebox .notice p {
  padding: 14px 0 3px;
  margin: 0;
}

.radio-slide {
  position: relative;
}

.list1 dl dd {
  float: left;
  margin: 0 0 0 30px;
  width: 245px;
}

.list1 dl dd img {
  float: left;
  margin: 2px 0 0 -29px;
}

.contact-box {
  position: absolute;
  top: 35px;
  right: 0;
  border: 1px solid #e0e0e0;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 10px 2px 7px 13px;
  width: 230px;
  color: #777;
  background: #fff;
}
.contact-box .title {
  padding: 0 0 11px 2px;
  font: 18px/21px 'UniCreditRegular', Arial, Helvetica, sans-serif;
}
.contact-box .tel-row {
  overflow: hidden;
  padding: 0 0 4px;
  width: 100%;
}
.contact-box .tel {
  float: left;
  padding: 5px 7px 3px 8px;
  font: 18px/19px 'UniCreditMediumRegular', Arial, Helvetica, sans-serif;
  color: #e43006;
  letter-spacing: -1px;
}
.contact-box .tel a {
  font: 18px/19px 'UniCreditMediumRegular', Arial, Helvetica, sans-serif;
  color: #e43006;
  letter-spacing: -1px;
}
.contact-box .tel.phone {
  display: none;
}
.contact-box .tel-icon {
  float: left;
  width: 27px;
  height: 27px;
  background: url(../img/bullets.png) no-repeat -74px -280px;
}
.contact-box .video-row {
  overflow: hidden;
  padding: 0 0 4px;
  width: 100%;
}
.contact-box .video {
  float: left;
  padding: 5px 7px 3px 8px;
  font: 18px/19px 'UniCreditMediumRegular', Arial, Helvetica, sans-serif;
  color: #e43006;
  letter-spacing: -1px;
}
.contact-box .video-icon {
  float: left;
  width: 27px;
  height: 27px;
  background: url(../img/bullets.png) no-repeat -147px -280px;
}
.contact-box .note {
  float: left;
  padding: 10px 0 0 5px;
  font: 10px/11px Arial, Helvetica, sans-serif;
}
.contact-box .schedule {
  font: 10px/11px Arial, Helvetica, sans-serif;
}

.logo {
  margin: 0 0 61px 2px;
}

.credit-area .error-msg,
.cards-list .error-msg {
  padding: 6px 10px;
  line-height: 18px;
  font-size: 14px;
  text-align: left;
  color: #db0000;
}

.credit-area .error-msg {
  padding: 6px 0 0 0;
}

@media only screen and (max-width: 1023px) {
  .form .form-column .frame2.length4 .text-alter1 {
    width: 80px;
  }
  .form .form-column .frame2.length4 .text-alter2 {
    width: 200px;
  }
  .email-block .email-box {
    width: 344px;
  }
  .column-right {
    width: 362px;
  }
  .email-block .email-box {
    width: 320px;
    margin: 0;
  }
  .email-box label {
    margin: 0 21px 0 0;
  }
  .form .form-column .frame2 .info-msg {
    width: 334px;
  }
  .logo {
    margin: 0 0 72px 9px;
  }
}

@media only screen and (max-width: 767px) {
  .contact-box {
    position: static;
    top: auto;
    right: auto;
    margin: 0 0 160px;
    padding: 13px 1px 20px 11px;
    width: auto;
  }
  .contact-box .title {
    padding: 0 0 5px 2px;
    font: bold 13px/24px Arial, Helvetica, sans-serif;
  }
  .contact-box .schedule {
    padding: 5px 0 0 3px;
    font: 10px/11px Arial, Helvetica, sans-serif;
  }
  .email-block .email-box {
    width: 257px;
  }
  .contact-box .tel {
    display: none;
  }
  .contact-box .tel.phone {
    display: block;
  }
  .terms-block .columns,
  .check-block .columns {
    width: 298px;
  }
  .content-block {
    width: 308px;
    padding-top: 16px;
    padding-left: 10px;
    padding-right: 0;
  }
  .content-block .columns .column-left {
    width: 298px;
    padding: 0 0 20px 0;
  }
  .content-block-type2 {
    padding: 10px 10px;
  }
  .corr1 {
    padding-top: 17px;
    padding-bottom: 4px;
  }
  .corr2 {
    padding-top: 14px;
  }
  .area {
    width: 310px;
  }
  .column-right {
    float: none;
  }
  .terms-block .txt p {
    margin: 0 0 16px;
  }
  .form .form-column .frame2.length4 .text-alter1 {
    width: 78px;
  }
  .form .form-column .frame2.length4 .text-alter2 {
    width: 168px;
  }
  .security-box {
      position: absolute;
      right: 12px;
      top: -140px;
      width: 230px;
  }
  .security-box .txt {
    padding: 14px 0 0;
  }
  #footer {
    height: 400px;
  }
  .terms-block .txt {
    padding-top: 15px;
  }
  .form .form-column .frame2 .info-msg {
    width: 300px;
  }
  .info-block {
    margin-top: 0;
  }
  .info-block .info-box {
    float: none;
  }
  .togglebox {
    margin-right: 10px;
  }
}
